{
    "name": "@advdominion/fingerprint",
    "version": "1.0.0",
    "type": "module",
    "packageManager": "yarn@4.9.4",
    "main": "index.js",
    "repository": {
        "type": "git",
        "url": "https://gitea.optiweb.ru/public/fingerprint.git"
    },
    "license": "MIT"
}
